[Session]
mode = start

[DIContainer]
filename = "dicon.ini"

[Action]
auth    = "ref:Auth"
session = "ref:Session"
c_mypage = "ref:mypage"

bodyid = "layout3"

[View]
success = "seller/itemexhibit/register/search.html"
